<!DOCTYPE html>
<html lang="fr" xmlns:th="http://www.thymeleaf.org">
<head>
    <th:block th:include="fragments.html :: head(#{keyword.updates}, null)"></th:block>

    <style>
        #markdown {
            margin: auto;
            padding: 25px 50px;
            text-align: left;
            width: 75%;
        }
    </style>
</head>
<body>
<!-- Fragment de l'entête -->
<header th:include="fragments.html :: header(false)"></header>
<!-- Corps de la page -->
<section>
    <div th:include="fragments.html :: messages"></div>
    <h1 th:text="#{keyword.updates}"></h1>

    <div id="markdown"></div>
</section>
<!-- Fragment du pied de page -->
<footer th:include="fragments.html :: footer(null, true)"></footer>

<script>
    $(() => {
        axios.get("updates/get")
            .then(r => {
                $("#markdown").html(r.data);
            })
            .catch(e => {
                showMessage(errorMsg, generalErrorText);
                console.log(e);
            });
    });
</script>
</body>
</html>
